<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Налады"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Яшчэ"</string>
    <string name="display_settings" msgid="5325515247739279185">"Дысплэй"</string>
    <string name="brightness" msgid="2919605130898772866">"Узровень яркасці"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Адаптыўная яркасць"</string>
    <string name="auto_brightness_summary" msgid="4741887033140384352">"Аптымізаваць узровень яркасці ў залежнасці ад асвятлення"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Начная падсветка ўключана"</string>
    <string name="keywords_display" msgid="3978416985146943922">"экран, сэнсарны экран"</string>
    <string name="keywords_display_brightness_level" msgid="3956411572536209195">"зацемнены экран, сэнсарны экран, акумулятар"</string>
    <string name="keywords_display_auto_brightness" msgid="2700310050333468752">"зацемнены экран, сэнсарны экран, акумулятар"</string>
    <string name="keywords_display_night_display" msgid="2922294576679769957">"зацемнены экран, ноч, адценне"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Начны рэжым"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"Сетка і інтэрнэт"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"Мабільная сетка"</string>
    <plurals name="mobile_network_summary_count" formatted="false" msgid="6917348330386831454">
      <item quantity="one"><xliff:g id="COUNT_1">%1$d</xliff:g> SIM-карта</item>
      <item quantity="few"><xliff:g id="COUNT_1">%1$d</xliff:g> SIM-карты</item>
      <item quantity="many"><xliff:g id="COUNT_1">%1$d</xliff:g> SIM-карт</item>
      <item quantity="other"><xliff:g id="COUNT_1">%1$d</xliff:g> SIM-карты</item>
    </plurals>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"Актывавана / SIM-карта"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"Неактывавана / SIM-карта"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"Актывавана / Спампаваная SIM-карта"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"Неактывавана / Спампаваная SIM-карта"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"Дадаць яшчэ"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"Мабільная перадача даных"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"Доступ да даных па мабільнай сетцы"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"Адключыць мабільную перадачу даных?"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"Трэба выбраць"</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"Выкарыстоўваць <xliff:g id="CARRIER">%1$s</xliff:g> для трафіка?"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"Вы карыстаецеся паслугамі аператара \"<xliff:g id="CARRIER2_0">%2$s</xliff:g>\" для мабільнай перадачы даных. Пры пераключэнні на аператара \"<xliff:g id="CARRIER1">%1$s</xliff:g>\", <xliff:g id="CARRIER2_1">%2$s</xliff:g> больш не будзе выкарыстоўвацца для мабільнай перадачы даных."</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"Выкарыстоўваць аператара <xliff:g id="CARRIER">%1$s</xliff:g>"</string>
    <string name="roaming_title" msgid="6218635014519017734">"Роўмінг"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"Падключацца да сэрвісаў перадачы даных у роўмінгу"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"Дазволіць перадачу даных у роўмінгу?"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"Можа спаганяцца плата за роўмінг."</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"Выкарыстанне трафіка"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"Асноўны трафік"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"Выкарыстана <xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g>"</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"Папярэджанне перадачы даных: <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"Абмежаванне трафіка: <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"Папярэджанне перадачы даных: <xliff:g id="ID_1">^1</xliff:g> / Ліміт трафіка: <xliff:g id="ID_2">^2</xliff:g>"</string>
    <plurals name="billing_cycle_days_left" formatted="false" msgid="9163059632851951402">
      <item quantity="one">Застаўся %d дзень</item>
      <item quantity="few">Засталося %d дні</item>
      <item quantity="many">Засталося %d дзён</item>
      <item quantity="other">Засталося %d дня</item>
    </plurals>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"Часу не засталося"</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"Засталося менш за 1 дзень"</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"Абноўлена <xliff:g id="ID_2">^2</xliff:g> таму аператарам \"<xliff:g id="ID_1">^1</xliff:g>\""</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"Абноўлена <xliff:g id="ID_1">^2</xliff:g> таму"</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"Абноўлена толькі што аператарам \"<xliff:g id="ID_1">^1</xliff:g>\""</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"Абноўлена толькі што"</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"Паказаць тарыфны план"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"Выкарыстанне трафіка"</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"абмежавана"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"Дата скіду цыкла выкарыстання"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"Дата кожнага месяца:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"Задаць"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"Папярэджанне і ліміт трафіка"</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"Цыкл выкарыстання трафіка праграм"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"Папярэджваць пра ліміт трафіка"</string>
    <string name="data_warning" msgid="116776633806885370">"Папярэджанне пра ліміт трафіка"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"Задаць ліміт трафіка"</string>
    <string name="data_limit" msgid="227338836292511425">"Ліміт трафіка"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"Абмежаванне выкарыстання даных"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"Пасля дасягнення вызначанага ліміту трафіка галаўная прылада аўтамабіля выключыць мабільную перадачу даных.\n\nПаколькі метады разліку выкарыстання трафіка галаўной прыладай і аператарам могуць адрознівацца, мы рэкамендуем устанавіць заніжаны ліміт."</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"Усталюйце папярэджанне аб выкарыстанні трафіка"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"Усталюйце ліміт выкарыстання трафіка"</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"Задаць"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi-Fi"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Уключэнне Wi-Fi…"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Адключэнне Wi-Fi…"</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"Загружаецца спіс Wi‑Fi"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Wi‑Fi адключаны"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Не атрымалася забыць сетку"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Не атрымалася падключыцца да сеткі"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Дадаць сетку"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Падключыць"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Пароль"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Паказваць пароль"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"Увядзіце назву сеткі"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Імя сеткі"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"Увядзіце SSID"</string>
    <string name="wifi_security" msgid="158358046038876532">"Бяспека"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"Узровень сігналу"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Стан"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Хуткасць злучэння"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Частата"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"IP-адрас"</string>
    <string name="show_password" msgid="2074628020371139240">"Паказаць пароль"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"Увядзіце назву сеткі"</string>
    <string name="default_password_summary" msgid="8789594645836902982">"Увядзіце пароль"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Слабы"</item>
    <item msgid="7683058295076342057">"Слабы"</item>
    <item msgid="1639222824821660744">"Дастатковы"</item>
    <item msgid="1838705897358163300">"Добры"</item>
    <item msgid="6067166649320533751">"Выдатны"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d Мб/с"</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"2,4 ГГц"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"5 ГГц"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"Інфармацыя пра сетку"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"MAC-адрас"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"IP-адрас"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"Маска падсеткі"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"DNS"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"IPv6-адрасы"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"Шлюз"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"Параметры Wi‑Fi"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"Уключаць Wi‑Fi аўтаматычна"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"Wi‑Fi уключаецца побач з захаванымі сеткамі (хатняй сеткай)"</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"Недаступна, бо трэба ўключыць "<annotation id="link">"Вызначэнне месцазнаходжання"</annotation>"."</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"Уключыць сканіраванне Wi‑Fi?"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"Уключыць"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"Сканіраванне Wi‑Fi уключана"</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"Пераключацца на мабільную перадачу даных аўтаматычна"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"Выкарыстоўваць мабільную перадачу даных, калі сетка Wi-Fi страчвае доступ да інтэрнэту. Можа спаганяцца плата за выкарыстанне трафіка."</string>
    <string name="learn_more" msgid="8214605928933358604">"Даведацца больш"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"Назва хот-спота"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"Уключаецца <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>…"</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"Іншыя прылады могуць падключацца да <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>"</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"Пароль хот-спота"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"Бяспека"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"WPA2-Personal"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"Няма"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"Дыяпазон Wi-Fi"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"Выберыце дыяпазон доступу"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"Аўта"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"Дыяпазон 2,4 ГГц"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"Дыяпазон 5,0 ГГц"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"Прыярытэтны дыяпазон 5,0 ГГц"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"2,4 ГГц"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"5,0 ГГц"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"Выберыце дыяпазон Wi‑Fi:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"Хот-спот і мадэм"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"Аўтаматычна выключыць хот-спот"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"Хот-спот Wi‑Fi выключыцца, калі прылады непадключаныя"</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"Уключыце Wi-Fi для праграмы \"<xliff:g id="REQUESTER">%s</xliff:g>\""</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"Выключыце Wi-Fi для праграмы \"<xliff:g id="REQUESTER">%s</xliff:g>\""</string>
    <string name="wifi_error" msgid="3105105447117289410">"Памылка"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"Прылада без назвы"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"Спалучаныя прылады"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"Спалучыць новую прыладу"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"Каб выканаць спалучэнне, будзе ўключаны Bluetooth"</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"Адключыць прыладу?"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"Ваш аўтамабіль будзе адключаны ад прылады \"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>\"."</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"Адрас Bluetooth аўтамабіля: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"Адрас Bluetooth прылады: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"Назва аўтамабіля"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"Перайменаванне аўтамабіля"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"Перайменаванне прылады"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"Перайменаваць"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"Даступныя прылады"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"Профілі"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"Ідзе ўключэнне Bluetooth…"</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"Ідзе адключэнне Bluetooth…"</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"<xliff:g id="APP_NAME">%1$s</xliff:g> збіраецца ўключыць Bluetooth"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"<xliff:g id="APP_NAME">%1$s</xliff:g> збіраецца адключыць Bluetooth"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"Праграма збіраецца ўключыць Bluetooth"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"Праграма збіраецца адключыць Bluetooth"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"Для працы праграмы \"<xliff:g id="APP_NAME">%1$s</xliff:g>\" трэба зрабіць ваш канектар бачным для іншых прылад Bluetooth на <xliff:g id="TIMEOUT">%2$d</xliff:g> с."</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"Для працы праграмы трэба зрабіць ваш канектар бачным для іншых прылад Bluetooth на <xliff:g id="TIMEOUT">%1$d</xliff:g> с."</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"Для працы праграмы \"<xliff:g id="APP_NAME">%1$s</xliff:g>\" трэба ўключыць Bluetooth і зрабіць ваш канектар бачным для іншых прылад на <xliff:g id="TIMEOUT">%2$d</xliff:g> с."</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"Для працы праграмы трэба ўключыць Bluetooth і зрабіць ваш канектар бачным для іншых прылад на <xliff:g id="TIMEOUT">%1$d</xliff:g> с."</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Запыт спалучэння па Bluetooth"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Спалучэнне i падключэнне"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Код спалучэння па Bluetooth"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"PIN-код складаецца з літар ці знакаў"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Увядзіце код спалучэння, потым націсніце кнопку \"Назад\" або \"Увод\""</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"Спалучыцца з прыладай \"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>\"?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"Адкрыць прыладзе \"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>\" доступ да вашых кантактаў і гісторыі выклікаў"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"Можа спатрэбіцца ўвесці гэты PIN-код на іншай прыладзе."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"Можа спатрэбіцца ўвесці гэты ключ доступу на іншай прыладзе."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"Павінна быць 16 лічбаў"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Звычайна 0000 або 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Запыт на спалучэнне"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"Націсніце, каб спалучыцца з прыладай \"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>\"."</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"Выберыце прыладу Bluetooth"</string>
    <string name="language_settings" msgid="2079258598337245546">"Мовы"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"Мовы і спосаб уводу"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"Прапанавана"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"Усе мовы"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"Клавіятура"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"Кіраванне клавіятурамі"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"Сінтэз маўлення"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"Выбраны модуль"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"Бягучы модуль"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"Хуткасць маўлення"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"Вышыня голасу"</string>
    <string name="tts_reset" msgid="6289481549801844709">"Скінуць"</string>
    <string name="sound_settings" msgid="3072423952331872246">"Гук"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Гучнасць званка"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Гучнасць навігацыі"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Рынгтон"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Апавяшчэнне"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Мультымедыя"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Наладзіць гучнасць музыкі і відэа"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Будзільнік"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"Рынгтон тэлефона"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"Стандартны гук апавяшчэння"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"Стандартны сігнал будзільніка"</string>
    <string name="units_settings" msgid="402325305096925886">"Адзінкі"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"Хуткасць"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"Адлегласць"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"Расход паліва"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"Спажыванне энергіі"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"Тэмпература"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"Гучнасць"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"Ціск"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g> – <xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"Метраў у секунду"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"Абаротаў у хвіліну"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"Герц"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"Працэнтыль"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"Міліметр"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"Метр"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"Кіламетр"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"Міля"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"па Цэльсію"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"па Фарэнгейту"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"па Кельвіну"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"Мілілітр"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"Літр"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"Галон"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"Імперскі галон"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"Нанасекунда"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"Секунда"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"Год"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"Кілапаскаль"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"Ват-гадзіна"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"Міліампер"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"Мілівольт"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"Міліват"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"Ампер-гадзіна"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"Кілават-гадзіна"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"Фунты на квадратную цалю"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"Міль у гадзіну"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"Кіламетраў у гадзіну"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"Бар"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"Градус"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"Кілават на сотню міль"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"Кілават на сотню кіламетраў"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"Міль на галон (ЗША)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"Міль на галон (Вялікабрытанія)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"Кіламетраў на літр"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"Літраў на сотню кіламетраў"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"Праграмы і апавяшчэнні"</string>
    <string name="all_applications" msgid="7798210477486822168">"Паказваць усе праграмы"</string>
    <string name="default_applications" msgid="1558183275638697087">"Стандартныя праграмы"</string>
    <string name="app_permissions" msgid="32799922508313948">"Дазволы праграмы"</string>
    <string name="app_permissions_summary" msgid="1842858532315056367">"Праграмы, якія выкарыстоўваюць: <xliff:g id="APPS">%1$s</xliff:g>"</string>
    <string name="applications_settings" msgid="794261395191035632">"Звесткі пра праграму"</string>
    <string name="force_stop" msgid="2153183697014720520">"Прымусова спыніць"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"Спыніць прымусова?"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"Прымусовае спыненне дзейнасці праграмы можа прывесці да збою."</string>
    <string name="disable_text" msgid="4358165448648990820">"Адключыць"</string>
    <string name="enable_text" msgid="1794971777861881238">"Уключыць"</string>
    <string name="uninstall_text" msgid="277907956072833012">"Выдаліць"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"Калі вы адключыце гэту праграму, іншыя праграмы могуць працаваць неналежным чынам."</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"Адключыць праграму"</string>
    <string name="not_installed" msgid="4218816013370552746">"Не ўсталявана для гэтага карыстальніка"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Дазволы"</string>
    <string name="notifications_label" msgid="6586089149665170731">"Апавяшчэнні"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"Сховішча і кэш"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Версія: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"Няма дазволаў"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"Няма запытаў на дазволы"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"%s ва ўнутраным сховішчы"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Выкарыстанне трафіка"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Выкарыстанне трафіка"</string>
    <string name="computing_size" msgid="5791407621793083965">"Вылічэнне…"</string>
    <plurals name="runtime_permissions_additional_count" formatted="false" msgid="3513360187065317613">
      <item quantity="one"><xliff:g id="COUNT_1">%d</xliff:g> дадатковы дазвол</item>
      <item quantity="few"><xliff:g id="COUNT_1">%d</xliff:g> дадатковыя дазволы</item>
      <item quantity="many"><xliff:g id="COUNT_1">%d</xliff:g> дадатковых дазволаў</item>
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> дадатковага дазволу</item>
    </plurals>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"Заўвага! Пасля перазагрузкі гэта праграма не зможа запусціцца, пакуль вы не разблакіруеце аўтамабіль."</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"Памочнік і галасавы ўвод"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"Праграма-памочнік"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"Выкарыстоўваць тэкст з экрана"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"Дазволіць праграме-памочніку мець доступ да змесціва на экране ў выглядзе тэксту"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"Выкарыстоўваць здымак экрана"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"Дазволіць праграме-памочніку мець доступ да відарыса на экране"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"Галасавы ўвод"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"Служба аўтазапаўнення"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"Няма"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"Выбрана"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"Памочнік атрымае доступ да інфармацыі пра праграмы, якія выкарыстоўваюцца ў вашай сістэме, у тым ліку да інфармацыі, бачнай на вашым экране ці даступнай у праграмах."</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;Упэўніцеся, што давяраеце гэтай праграме&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Аўтазапаўненне Google&gt;%1$s&lt;/xliff:g&gt; выкарыстоўвае тое, што знаходзіцца на вашым экране, каб вызначыць, што можна запоўніць аўтаматычна."</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"Дадаць сэрвіс"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"Адкрыццё спасылак"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"Усталяваныя праграмы"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"Не адкрываць спасылкі, якія падтрымліваюцца"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"Адкрыць <xliff:g id="DOMAIN">%s</xliff:g>"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"Адкрыць <xliff:g id="DOMAIN">%s</xliff:g> і іншыя URL-адрасы"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"Адкрываць стандартна"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"Іншыя стандартныя налады"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"Стандартныя налады не зададзены."</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"Для выканання некаторых дзеянняў вы выбралі стандартны запуск гэтай праграмы."</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"Скінуць стандартныя налады"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"Адкрываць спасылкі, якія падтрымліваюцца"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"Адкрываць у гэтай праграме"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"Заўсёды пытацца"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"Не адкрываць у гэтай праграме"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"Спасылкі, якія падтрымліваюцца"</string>
    <string name="special_access" msgid="5730278220917123811">"Спецыяльны доступ да праграм"</string>
    <string name="show_system" msgid="4401355756969485287">"Паказаць сістэмныя працэсы"</string>
    <string name="hide_system" msgid="8845453295584638040">"Схаваць сістэмныя працэсы"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"Змена налад сістэмы"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"Гэта дазваляе праграме змяняць налады сістэмы."</string>
    <string name="notification_access_title" msgid="1467340098885813473">"Доступ да апавяшчэнняў"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"Адкрыць для праграмы \"<xliff:g id="SERVICE">%1$s</xliff:g>\" доступ да апавяшчэнняў?"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"Праграма \"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g>\" атрымае доступ да ўсіх апавяшчэнняў, уключаючы асабістую інфармацыю, такую як кантакты і тэксты атрыманых паведамленняў. Яна зможа адхіляць апавяшчэнні, а таксама актываваць у іх кнопкі дзеянняў.\n\nАкрамя таго, праграма атрымае магчымасць уключаць і выключаць рэжым \"Не турбаваць\", а таксама змяняць звязаныя з ім налады."</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"Калі вы адключыце для праграмы \"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g>\" доступ да апавяшчэнняў, таксама можа быць адключаны доступ да рэжыму \"Не турбаваць\"."</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"Выключыць"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"Скасаваць"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"Доступ да платных SMS"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"За доступ да платных SMS з вас можа спаганяцца аплата. Гэта павялічыць вашы рахункі за паслугі аператара. Калі вы ўключыце дазвол для праграмы, вы атрымаеце магчымасць адпраўляць з яе платныя SMS."</string>
    <string name="usage_access_title" msgid="7153427122072303254">"Доступ да даных выкарыстання"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"Доступ да даных аб выкарыстанні дазваляе праграме адсочваць, якія яшчэ праграмы вы выкарыстоўваеце і як часта, а таксама атрымліваць даныя пра вашага аператара, моўныя налады і іншую інфармацыю."</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"Кіраванне наладамі Wi-Fi"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"Кантроль Wi-Fi дазваляе праграме ўключаць ці выключаць Wi-Fi, шукаць сеткі Wi-Fi і падключацца да іх, дадаваць або выдаляць сеткі ці запускаць лакальны хот-спот."</string>
    <string name="more_special_access_title" msgid="166115485446645971">"Яшчэ"</string>
    <string name="location_settings_title" msgid="901334356682423679">"Месцазнаходжанне"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"Нядаўнія запыты геаданых"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"Няма нядаўніх запытаў геаданых"</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"Дазволы на ўзроўні праграм"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"Службы геалакацыі"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"Сістэма"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"Абнаўленне сістэмы"</string>
    <string name="firmware_version" msgid="8491753744549309333">"Версія Android"</string>
    <string name="security_patch" msgid="4794276590178386903">"Абнаўленне сістэмы бяспекі Android"</string>
    <string name="hardware_info" msgid="3973165746261507658">"Мадэль і апаратнае забеспячэнне"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"Мадэль: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Версія модуля сувязі"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Версія ядра"</string>
    <string name="build_number" msgid="3997326631001009102">"Нумар зборкі"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"Адрас Bluetooth"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Недаступнае"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Стан"</string>
    <string name="device_status" msgid="267298179806290920">"Стан"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Стан акумулятара, сеткі і іншая інфармацыя"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Нумар тэлефона, узровень сігналу і г. д."</string>
    <string name="about_settings" msgid="4329457966672592345">"Інфармацыя"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Прагляд юрыдычнай інфармацыі, стану тэлефона, версіі праграмнага забеспячэння"</string>
    <string name="legal_information" msgid="1838443759229784762">"Юрыдычная інфармацыя"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Удзельнікі"</string>
    <string name="manual" msgid="4819839169843240804">"Уручную"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Ярлыкі сертыфікацыі"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Інфармацыя па эксплуатацыі і бяспецы"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Аўтарскія правы"</string>
    <string name="license_title" msgid="936705938435249965">"Ліцэнзія"</string>
    <string name="terms_title" msgid="5201471373602628765">"Умовы выкарыстання"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"Сістэмныя ліцэнзіі WebView"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Шпалеры"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Спадарожнікавыя фота:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"Мадэль"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"Серыйны нумар"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"Версія апаратнага забеспячэння"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Ліцэнзіі трэціх бакоў"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Немагчыма загрузіць ліцэнзіі."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Загрузка…"</string>
    <plurals name="show_dev_countdown" formatted="false" msgid="2968627665608969405">
      <item quantity="one">Цяпер вы ў <xliff:g id="STEP_COUNT_1">%1$d</xliff:g> кроку ад таго, каб стаць распрацоўшчыкам.</item>
      <item quantity="few">Цяпер вы ў <xliff:g id="STEP_COUNT_1">%1$d</xliff:g> кроках ад таго, каб стаць распрацоўшчыкам.</item>
      <item quantity="many">Цяпер вы ў <xliff:g id="STEP_COUNT_1">%1$d</xliff:g> кроках ад таго, каб стаць распрацоўшчыкам.</item>
      <item quantity="other">Цяпер вы ў <xliff:g id="STEP_COUNT_1">%1$d</xliff:g> кроку ад таго, каб стаць распрацоўшчыкам.</item>
    </plurals>
    <string name="show_dev_on" msgid="5339077400040834808">"Цяпер вы распрацоўшчык!"</string>
    <string name="show_dev_already" msgid="1678087328973865736">"Не трэба, вы ўжо з\'яўляецеся распрацоўшчыкам."</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"Параметры распрацоўшчыка"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"Параметры скіду"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"Скід налад сеткі, праграм ці прылады"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"Скінуць налады сеткі да заводскіх"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"Гэта дзеянне прывядзе да скіду ўсіх налад сеткі, уключаючы:"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"Wi‑Fi"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"Мабільная перадача даных"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"Bluetooth"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"Сцерці ўсе eSIM аўтамабіля"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"Гэта не прывядзе да скасавання вашага тарыфнага плана."</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"Не ўдалося скінуць налады eSIM-карт"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"Выберыце сетку"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"Скід налад"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"Скінуць?"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"Скінуць усе налады сеткі? Гэта дзеянне нельга адмяніць!"</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"Скід налад"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"Налады сеткі скінуты"</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"Скінуць налады праграм"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"Будуць скінуты наступныя налады:\n\n"<li>" адключаныя праграмы;"</li>\n<li>"адключаныя апавяшчэнні праграм;"</li>\n<li>"стандартныя праграмы;"</li>\n<li>"абмежаванні на фонавую перадачу даных;"</li>\n<li>"абмежаванні дазволаў. "</li>\n\n"Даныя праграм не будуць выдалены."</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"Скінуць налады праграм"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"Налады праграм скінуты"</string>
    <string name="master_clear_title" msgid="8515335233363214414">"Сцерці даныя (скід да заводскіх налад)"</string>
    <string name="master_clear_desc" msgid="9058719802779893535">"Гэта дзеянне сатрэ ўсе даныя з галаўной прылады аўтамабіля, у тым ліку:\n\n"<li>"ваш уліковы запіс Google;"</li>\n<li>"сістэмныя даныя і налады праграм;"</li>\n<li>"спампаваныя праграмы"</li></string>
    <string name="master_clear_accounts" msgid="7797522012993567494">"Цяпер вы ўвайшлі ў наступныя ўліковыя запісы:"</string>
    <string name="master_clear_other_users_present" msgid="8383376863095743337">"У гэтага аўтамабіля ёсць іншыя карыстальнікі."</string>
    <string name="master_clear_button_text" msgid="8010754220392741160">"Скінуць налады аўтамабіля"</string>
    <string name="master_clear_confirm_title" msgid="8646455623132887370">"Скінуць?"</string>
    <string name="master_clear_confirm_desc" msgid="8920446291698038558">"Сцерці ўсю вашу асабістую інфармацыю і спампаваныя праграмы? Гэта дзеянне нельга адрабіць!"</string>
    <string name="master_clear_confirm_button_text" msgid="7981254968588121786">"Сцерці ўсе даныя"</string>
    <string name="master_clear_progress_title" msgid="7087480656932674774">"Ідзе сціранне"</string>
    <string name="master_clear_progress_text" msgid="3440789441935303176">"Пачакайце..."</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Дата і час"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Задаць дату, час, часавы пояс і фарматы"</string>
    <string name="date_time_auto" msgid="3570339569471779767">"Дата і час сеткі"</string>
    <string name="date_time_auto_summary" msgid="3311706425095342759">"Выкарыстоўваць час сеткі"</string>
    <string name="zone_auto" msgid="3701878581920206160">"Аўтавызначэнне часавага пояса"</string>
    <string name="zone_auto_summary" msgid="4345856882906981864">"Выкарыстоўваць часавы пояс сеткі"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24‑гадзінны фармат"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"Выкарыстоўваць 24-гадзінны фармат"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Час"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Задаць час"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Часавы пояс"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Выберыце часавы пояс"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Дата"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Задаць дату"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Сартаваць па алфавіце"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Сартаваць па часавым поясе"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Дата"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Час"</string>
    <string name="user_admin" msgid="1535484812908584809">"Адміністратар"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"Вы ўвайшлі як адміністратар"</string>
    <string name="grant_admin_permissions_title" msgid="4628430467359951437">"Усе дазволы адміністратара"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"Прызначыць адміністратарам"</string>
    <string name="grant_admin_permissions_message" msgid="1751910369004774830">"Гэты карыстальнік зможа выдаляць карыстальнікаў, у тым ліку іншых адміністратараў, і скідваць налады сістэмы да заводскіх."</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"Гэта дзеянне нельга адмяніць."</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"Так, прызначыць адміністратарам"</string>
    <string name="create_user_permission_title" msgid="7781550880565935298">"Ствараць новых карыстальнікаў"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"Рабіць тэлефонныя выклікі"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"Паведамленні праз трафік аўтамабіля"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"Усталёўваць новыя праграмы"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"Выдаляць праграмы"</string>
    <string name="user_add_user_menu" msgid="5319151436895941496">"Дадаць карыстальніка"</string>
    <string name="user_new_user_name" msgid="7115771396412339662">"Новы карыстальнік"</string>
    <string name="user_add_user_title" msgid="7458813670614932479">"Дадаць карыстальніка?"</string>
    <string name="user_add_user_message_setup" msgid="6030901156040053106">"Калі вы дадаяце новага карыстальніка, яму трэба наладзіць свой профіль."</string>
    <string name="user_add_user_message_update" msgid="1528170913388932459">"Кожны карыстальнік прылады можа абнаўляць праграмы для іншых уліковых запісаў."</string>
    <string name="user_limit_reached_title" msgid="8803355734556061238">"Дасягнуты ліміт карыстальнікаў"</string>
    <plurals name="user_limit_reached_message" formatted="false" msgid="2651922256448824747">
      <item quantity="one">Можна стварыць не больш за <xliff:g id="COUNT">%d</xliff:g> карыстальніка.</item>
      <item quantity="few">Можна стварыць не больш за <xliff:g id="COUNT">%d</xliff:g> карыстальнікі.</item>
      <item quantity="many">Можна стварыць не больш за <xliff:g id="COUNT">%d</xliff:g> карыстальнікаў.</item>
      <item quantity="other">Можна стварыць не больш за <xliff:g id="COUNT">%d</xliff:g> карыстальніка.</item>
    </plurals>
    <string name="add_user_error_title" msgid="3206300411663817038">"Не ўдалося стварыць новага карыстальніка"</string>
    <string name="delete_user_dialog_title" msgid="3422867434431562007">"Выдаліць карыстальніка?"</string>
    <string name="delete_user_dialog_message" msgid="4346777604351785057">"Усе праграмы і даныя будуць выдалены."</string>
    <string name="delete_user_error_title" msgid="7609819398530124827">"Не ўдалося выдаліць карыстальніка."</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"Закрыць"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"Паўтарыць"</string>
    <string name="delete_last_user_dialog_title" msgid="3644392025675369680">"Выдаліць карыстальніка?"</string>
    <string name="delete_last_user_admin_created_message" msgid="1856897729010319054">"Пасля выдалення апошняга з карыстальнікаў гэтага аўтамабіля будзе створаны новы адміністратар."</string>
    <string name="delete_last_user_system_setup_required_message" msgid="8550730509371697989">"Усе даныя, налады і праграмы, звязаныя з гэтым карыстальнікам, будуць выдалены. Спатрэбіцца наладзіць сістэму паўторна."</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"Выберыце новага адміністратара"</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"Патрэбны па меншай меры адзін адміністратар. Каб выдаліць існуючага, спачатку выберыце яму замену."</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"Выберыце адміністратара"</string>
    <string name="user_guest" msgid="3465399481257448601">"Госць"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"Госць"</string>
    <string name="user_switch" msgid="6544839750534690781">"Пераключыцца"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Вы (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Імя"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Не наладжана"</string>
    <string name="edit_user_name_title" msgid="6890782937520262478">"Змяніць імя карыстальніка"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"Поле не можа быць пустым."</string>
    <string name="name_input_invalid_error" msgid="3523545780580744273">"Уведзена несапраўднае імя карыстальніка"</string>
    <string name="users_list_title" msgid="770764290290240909">"Карыстальнікі"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"Дазволы карыстальніка %1$s"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"Сховішча"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"Музыка і аўдыя"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"Іншыя праграмы"</string>
    <string name="storage_files" msgid="6382081694781340364">"Файлы"</string>
    <string name="storage_system" msgid="1271345630248014010">"Сістэма"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"Сістэма ўключае ў сябе файлы, неабходныя для працы версіі Android <xliff:g id="VERSION">%s</xliff:g>"</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"Аўдыяфайлы"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"Ідзе падлік…"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"Памер праграмы"</string>
    <string name="storage_data_size_label" msgid="5022911581004239367">"Карыстальніцкія даныя"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"Кэш"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"Усяго"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"Ачысціць сховішча"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"Ачысціць кэш"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"Выдаліць даныя праграмы?"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"Усе даныя гэтай праграмы будуць назаўсёды выдаленыя. Гэта датычыцца ўсіх файлаў, налад, уліковых запісаў, баз даных і г. д."</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"Не ўдалося ачысціць сховішча для праграмы."</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"<xliff:g id="NAME">%1$s</xliff:g> бяспечна вынята"</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"Не ўдалося бяспечна выняць <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Уліковыя запісы"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Дадаць уліковы запіс"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Уліковыя запісы не дададзены"</string>
    <string name="account_list_title" msgid="7631588514613843065">"Уліковыя запісы карыстальніка <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"Аўтаматычна сінхранізаваць даныя"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"Дазволіць праграмам абнаўляць даныя аўтаматычна"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"Уключыць аўтасінхранізацыю?"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"Усе змяненні, унесеныя ва ўліковы запіс у інтэрнэце, аўтаматычна капіруюцца ў памяць прылады.\n\nДля некаторых уліковых запісаў усе змены, зробленыя ў тэлефоне, могуць таксама аўтаматычна капіравацца ў інтэрнэт. Уліковы запіс Google працуе такім чынам."</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"Адключыць аўтасінхранізацыю?"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"Гэта дапаможа ашчаджаць трафік. Але, каб мець свежую інфармацыю, вам давядзецца сінхранізаваць кожны ўліковы запіс уручную. І вы не будзеце атрымліваць апавяшчэнні пра абнаўленні."</string>
    <string name="account_details_title" msgid="7529571432258448573">"Даныя аб уліковым запісе"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Дадаць уліковы запіс"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Дадаць уліковы запіс"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Уладальнікі профіляў з абмежаваным доступам не могуць дадаваць уліковыя запісы"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Выдаліць уліковы запіс"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Выдаліць уліковы запіс?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Выдаленне гэтага ўліковага запісу прывядзе да выдалення з прылады ўсіх паведамленняў, кантактаў і іншых даных!"</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"Не ўдалося выдаліць уліковы запіс."</string>
    <string name="account_sync_title" msgid="6541844336300236915">"Сінхранізацыя ўліковага запісу"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"Сінхранізацыя ўключана для <xliff:g id="ID_1">%1$d</xliff:g> з <xliff:g id="ID_2">%2$d</xliff:g> элементаў"</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"Сінхранізацыя ўключана для ўсіх элементаў"</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"Сінхранізацыя выключана для ўсіх элементаў"</string>
    <string name="sync_disabled" msgid="393531064334628258">"Сінхранізацыя АДКЛ."</string>
    <string name="sync_error" msgid="6698021343089247914">"Памылка сінхранізацыі"</string>
    <string name="last_synced" msgid="4745124489150101529">"Апошняя сінхранізацыя: <xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g>"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"Ідзе сінхранізацыя…"</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"Націсніце, каб сінхранізаваць <xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"Сінхранізаваць"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"Скасаваць сінхранізацыю"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"Цяпер ёсць праблемы з сінхранізацыяй, аднак яна хутка адновіцца."</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"Прыватнасць"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Бяспека"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Блакіроўка экрана"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Няма"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Узор разблакіроўкі"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"PIN-код"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Пароль"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Выбар тыпу блакіроўкі"</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"Параметры блакіроўкі"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Увядзіце ўзор разблакіроўкі"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Пацвердзіць"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Нарысаваць нанова"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Працягнуць"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Паўтарыць"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Прапусціць"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Задайце блакіроўку экрана"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"Набярыце PIN-код"</string>
    <string name="lockscreen_choose_your_pattern" msgid="6801175111142593404">"Выберыце шаблон"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"Выберыце пароль"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Бягучая блакіроўка экрана"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Задайце ўзор, каб абараніць прыладу"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Выдаліць"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Скасаваць"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Ваш новы ўзор разблакіроўкі"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Нарысуйце ўзор разблакіроўкі"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Адпусціце палец, калі скончыце"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Узор разблакіроўкі запісаны"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Увядзіце ўзор, каб пацвердзіць"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Злучыце не менш за 4 кропкі. Паўтарыце."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Няправільны ўзор"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Як нарысаваць узор разблакіроўкі"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Памылка захавання ўзору разблакіроўкі"</string>
    <string name="okay" msgid="4589873324439764349">"ОК"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Зняць блакіроўку экрана?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"Доступ да вашага ўліковага запісу атрымае любы карыстальнік"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"Увядзіце PIN-код"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Увядзіце пароль"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Задайце PIN-код, каб абараніць прыладу"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"Увядзіце PIN-код яшчэ раз"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"PIN-код павінен мець мінімум 4 лічбы"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"Памылка. PIN-код павінен складацца мінімум з 4 лічбаў."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"PIN-коды не супадаюць"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"Памылка захавання PIN-кода"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"Няправільны PIN-код"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Няправільны пароль"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Задайце пароль, каб абараніць прыладу"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Увядзіце пароль яшчэ раз"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Паролі не супадаюць"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Выдаліць"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Скасаваць"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Пацвердзіць"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"Мінімальная колькасць сімвалаў: 4"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Мінімальная колькасць сімвалаў: <xliff:g id="COUNT">%d</xliff:g>"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"Мінімальная колькасць лічбаў PIN-кода: <xliff:g id="COUNT">%d</xliff:g>"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"Колькасць сімвалаў павінна быць менш за <xliff:g id="NUMBER">%d</xliff:g>"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"Колькасць лічбаў павінна быць менш за <xliff:g id="NUMBER">%d</xliff:g>"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"PIN-код павінен змяшчаць толькі лічбы 0-9."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Адміністратар прылады не дазваляе выкарыстоўваць апошні PIN-код"</string>
    <string name="lockpassword_pin_blacklisted_by_admin" msgid="7412709707800738442">"IT-адміністратар блакіруе папулярныя PIN-коды. Паспрабуйце іншы PIN-код."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Выкарыстанне недапушчальных сімвалаў."</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"Няправільны пароль. Мінімальная колькасць сімвалаў: 4"</string>
    <plurals name="lockpassword_password_requires_letters" formatted="false" msgid="424616259312760303">
      <item quantity="one">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> літару</item>
      <item quantity="few">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> літары</item>
      <item quantity="many">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> літар</item>
      <item quantity="other">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> літары</item>
    </plurals>
    <plurals name="lockpassword_password_requires_lowercase" formatted="false" msgid="2267487180744744833">
      <item quantity="one">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> малую літару</item>
      <item quantity="few">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> малыя літары</item>
      <item quantity="many">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> малых літар</item>
      <item quantity="other">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> малой літары</item>
    </plurals>
    <plurals name="lockpassword_password_requires_uppercase" formatted="false" msgid="7999264563026517898">
      <item quantity="one">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> вялікую літару</item>
      <item quantity="few">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> вялікія літары</item>
      <item quantity="many">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> вялікіх літар</item>
      <item quantity="other">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> вялікай літары</item>
    </plurals>
    <plurals name="lockpassword_password_requires_numeric" formatted="false" msgid="7935079851855168646">
      <item quantity="one">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> лічбу</item>
      <item quantity="few">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> лічбы</item>
      <item quantity="many">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> лічбаў</item>
      <item quantity="other">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> лічбы</item>
    </plurals>
    <plurals name="lockpassword_password_requires_symbols" formatted="false" msgid="3994046435150094132">
      <item quantity="one">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> спецыяльны сімвал</item>
      <item quantity="few">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> спецыяльныя сімвалы</item>
      <item quantity="many">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> спецыяльных сімвалаў</item>
      <item quantity="other">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> спецыяльнага сімвала</item>
    </plurals>
    <plurals name="lockpassword_password_requires_nonletter" formatted="false" msgid="6878486326748506524">
      <item quantity="one">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> сімвал, які не з\'яўляецца літарай</item>
      <item quantity="few">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> сімвалы, якія не з\'яўляюцца літарамі</item>
      <item quantity="many">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> сімвалаў, якія не з\'яўляюцца літарамі</item>
      <item quantity="other">Павінен змяшчаць не менш за <xliff:g id="COUNT">%d</xliff:g> сімвала, якія не з\'яўляюцца літарамі</item>
    </plurals>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Адміністратар прылады не дазваляе выкарыстоўваць апошні пароль"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Памылка захавання пароля"</string>
    <string name="lockpassword_password_blacklisted_by_admin" msgid="7965893810326503891">"IT-адміністратар блакіруе папулярныя паролі. Паспрабуйце іншы пароль."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"Забаронена выкарыстоўваць паслядоўнасці з лічбаў, якія ідуць адна за адной або паўтараюцца."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Параметры блакіроўкі экрана"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g> : <xliff:g id="NUM_DAYS">%3$s</xliff:g> сут. таму назад"</string>
    <string name="credentials_reset" msgid="873900550885788639">"Выдаліць уліковыя даныя"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"Выдаліць усе сертыфікаты"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"Выдаліць усё змесціва?"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"Уліковыя даныя ў сховішчы сцёрты."</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"Не ўдалося сцерці ўліковыя даныя ў сховішчы."</string>
    <string name="forget" msgid="3971143908183848527">"Забыць"</string>
    <string name="connect" msgid="5861699594602380150">"Падключыцца"</string>
    <string name="disconnect" msgid="6140789953324820336">"Адключыцца"</string>
    <string name="delete_button" msgid="5840500432614610850">"Выдаліць"</string>
    <string name="remove_button" msgid="6664656962868194178">"Выдаліць"</string>
    <string name="cancel" msgid="750286395700355455">"Скасаваць"</string>
    <string name="allow" msgid="7519431342750394402">"Дазволіць"</string>
    <string name="deny" msgid="340512788979930804">"Адмовіць"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Клавіша Backspace"</string>
    <string name="enter_key" msgid="2121394305541579468">"Клавіша Enter"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Выйсці з дэма-рэжыму"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Выйсці з дэма-рэжыму"</string>
    <string name="exit_retail_mode_dialog_body" msgid="8314316171782527301">"Адбудзецца скід сістэмы да заводскіх налад. Тэставы ўліковы запіс і ўсе карыстальніцкія даныя будуць выдалены."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Выйсці з дэма-рэжыму"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"АДХІЛІЦЬ"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"Функцыя недаступная, калі аўтамабіль рухаецца"</string>
    <string name="add_user_restricted_while_driving" msgid="4754946754222453656">"Нельга дадаць карыстальніка, калі аўтамабіль рухаецца"</string>
    <string name="default_search_query" msgid="3137420627428857068">"Пошук"</string>
</resources>
